body {
    margin: 0px;
    padding: 32px;
    min-width: 707px;
    background: #da0000 url("images/mainbkgd.gif") top center fixed repeat-x;
    font: 70% Georgia, Times, serif;
    color: white;
}

#header, #footer {
    background: white;
    margin: 0px;
    padding: 0px;
    position: relative;
}

#header {
    border-bottom: 2px solid #730000;
}

#footer {
    border-top: 2px solid #730000;
    margin-top: 32px;
}

#footer p{
    color: #da0000;
    font-size: 1.4em;
    padding: 13px;
    margin: 0px;
}

#subscribelink {
    position: absolute;
    top: 13px;
    right: 13px;
    color: #da0000;
    text-decoration: none;
    font-size: 1.4em;
    background: url("images/rss.gif") left -3px no-repeat;
    padding-left: 30px;
}

#subscribelink:hover {
    color: #730000;
    background: url("images/rss.gif") left -26px no-repeat;
}

#header h1 {
    margin: 0px;
    padding: 10px;
    padding-left: 15px;
}

#header h1 a {
    font-size: 0.70em;
}

#header ul {
    position: absolute;
    top: 0px;
    right: 0px;
    list-style: none;
    margin: 0px;
    padding: 16px;
}

#header li {
    display: block;
    float: left;
    margin-left: 10px;
    padding-left: 10px;
    border-left: 1px solid #de8080;
}

#header li.first {
    border-left: none;
}

#header li a{
    font-size: 1.35em;
}

#header a {
    font-weight: normal;
    color: #da0000;
    text-decoration: none;
}

#header a:hover {
    color: #730000;
}

#content {
    color: white;
    font-size: 1.3em;
    line-height: 1.4em;
}

#content #main .item{
    border-bottom: 1px solid #de8080;
    padding-bottom: 15px;
}

#content h2 {
    margin: 32px 0px 32px 0px;
    padding: 0px;
    line-height: 2em;
}

#content h2 a {
    color: white;
    text-decoration: none;
    font-weight: normal;
    font-size: 2em;
    padding-right: 20px;
}

#content h2 a:hover {
    color: #730000;
    background: url("images/link.png") right -59px no-repeat;
}

#content #main h2 a:hover {
    background: url("images/link.png") right -45px no-repeat;
}

#content p a, #content .centre a, #content li a{
    background: url("images/link.png") right -28px no-repeat;
    padding-right: 20px;
    margin-right: 5px;
    color: white;
    text-decoration: none;
}

#content p a:hover, #content .centre a:hover, #content li a:hover {
    color: #730000;
    background: url("images/link.png") right -59px no-repeat;
}

#content h2 .date {
    border: 1px solid #de8080;
    width: 32px;
    height: 32px;
    position: relative;
    float: right;
    font-weight: normal;
    margin: 0px;
    padding: 0px;
    margin-top: 3px;
    margin-left: 10px;
}

#content h2 .date .day{
    position: absolute;
    top: 11px;
    width: 32px;
    text-align: center;
    line-height: 0.8em;
}

#content h2 .date .month{
    font-size: 0.4em;
    position: absolute;
    top: -1px;
    left: -1px;
    background: white;
    width: 34px;
    height: 11px;
    color: #da0000;
    line-height: 1.4em;
    text-align: center;
}

.itemimage, .smallitemimage {
    border-top: 2px solid #730000;
    border-bottom: 2px solid #730000;
}

#sidebar {
    width: 188px;
    float: right;
}

#main {
    margin-right: 220px;
    border-right: 1px solid white;
    padding-right: 32px;
}

#sidebar h2 a{
    font-size: 0.7em;
    display:block;
    padding-right: 0px;
}

#sidebar h2 a:hover {
    background: none;
}

#sidebar h2 a .smallitemimage{
    border-left: none;
    border-right: none;
    margin-top: 10px;
}

#sidebar h2 a .titletext{
    padding-right: 20px;
}

#sidebar h2 a:hover .titletext{
    background: url("images/link.png") right -59px no-repeat;
}

#sidebar h2 {
    line-height: 0.8em;
    margin-bottom: 0px;
}

#sidebar h2 .date{
    margin-top: 0px;
    margin-bottom: 0px;
}

#sidebar h3 {
    font-weight: normal;
    font-style: italic;
    margin: 0px;
    padding: 0px;
    margin-bottom: -10px
}

#sidebar .item {
    border-bottom: 1px solid #de8080;
    padding-bottom: 15px;
    margin-bottom: -10px;
}

#search {
    text-align: center;
    margin-top: 32px;
    font-style: italic;
    display: block;
}

.comments {
    font-size: 1.2em;
    padding-top: 12px;
}

.comments a {
    margin-left: 10px;
}

#content p .commentlink {
    background: none;
    padding-right: 0px;
    line-height: 0.3em;
    margin-left: 0px;
    margin-right: 10px;
}

#content p .commentlink:hover {
    background: none;
}

#content p .commentlink .commentcount {
    background: url("images/comment.png") 0px -28px no-repeat;
    color: #730000;
    font-size: 0.8em;
    display: block;
    float: left;
    height: 20px;
    width: 24px;
    text-align: center;
    line-height: 15px;
    margin-right: 10px;
}

#content p .commentlink:hover .commentcount {
    background: url("images/comment.png") 0px -59px no-repeat;
    color: white;
}

#articlenav {
    clear: both;
}

.acomment {
    font-size: 0.85em;
    background: url("images/bigcomment-02.gif") right 30px no-repeat;
    padding-bottom: 32px;
}

.acomment h4 {
    border-top: 2px solid #de8080;
    background: #730000 url("images/bigcomment.gif") bottom right no-repeat;
    color: white;
    font-weight: normal;
    padding: 5px;
    margin: 0px;
    font-style: italic;
    height: 20px;
}

.acomment h4 a{
    text-decoration: none;
    color: white;
    font-style: normal;
}

.acomment h4 a:hover{
    color: #da0000;
}

.acomment p {
    padding-right: 128px;
}

#commentform {
    border-top: 2px solid #de8080;
    background: #730000 url("images/addcomment.gif") top right no-repeat;
    font-size: 0.85em;
}

#commentform h4 {
    font-weight: normal;
    color: white;
    font-weight: normal;
    padding: 6px;
    margin: 0px;
    margin-left: 7px;
}

#commentform p label {
    width: 90px;
    display: block;
    float: left;
    text-align: right;
    padding-right: 10px;
    font-style: italic;
}

#commentform input{
    width: 300px;
}

.txpCommentInputMessage {
    width: 300px;
    height: 200px;
}

#previewcommentarea {
    margin: 0px;
    background: white;
    padding: 10px;
    border-top: 2px solid #de8080;
    text-align: right;
}

#previewcommentarea .button {
    width: 150px;
    text-align: center;
    text-transform: capitalize;
}

#main h1 {
    font-weight: normal;
    background: #730000;
    padding: 10px;
    border-bottom: 2px solid #de8080;
    margin-top: 32px;
    margin-bottom: 32px;
}


.float_right img, .float_left img, .centre img{
    border-top: 2px solid #730000;
    border-bottom: 2px solid #730000;
}

.float_right {
    float: right;
    margin-left: 5px;
}

.float_left {
    float: left;
    margin-right: 5px;
}

.centre {
    position: relative;
    text-align: center;
}

.noborder img {
    border: none;
}